{
  "stats": {
    "Queries": 179,
    "Blocked": 32,
    "Allowed": 154,
    "Errors": 2,
    "LastQuery": "2025-11-23T23:13:38.043808406+08:00"
  },
  "blockedDomains": {
    "ad.qq.com": {
      "Domain": "ad.qq.com",
      "Count": 6,
      "LastSeen": "2025-11-23T19:06:10.694532789+08:00"
    },
    "ad.qq.com.amazehome.xyz": {
      "Domain": "ad.qq.com.amazehome.xyz",
      "Count": 6,
      "LastSeen": "2025-11-23T19:06:10.691565251+08:00"
    },
    "app.adjust.com": {
      "Domain": "app.adjust.com",
      "Count": 2,
      "LastSeen": "2025-11-23T23:17:04.016821752+08:00"
    },
    "f00b1b869deb32d2ad60ba514bb876ea.b.hon.cc.cdnhwc8.com": {
      "Domain": "f00b1b869deb32d2ad60ba514bb876ea.b.hon.cc.cdnhwc8.com",
      "Count": 2,
      "LastSeen": "2025-11-23T22:47:46.908863828+08:00"
    }
  },
  "resolvedDomains": {
    "abt-drcn.platform.dbankcloud.com": {
      "Domain": "abt-drcn.platform.dbankcloud.com",
      "Count": 2,
      "LastSeen": "2025-11-23T23:19:06.743594947+08:00"
    },
    "acd.op.hicloud.com": {
      "Domain": "acd.op.hicloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:23.460077803+08:00"
    },
    "ad.qq.com": {
      "Domain": "ad.qq.com",
      "Count": 16,
      "LastSeen": "2025-11-23T19:46:16.276753315+08:00"
    },
    "ad.qq.com.amazehome.xyz": {
      "Domain": "ad.qq.com.amazehome.xyz",
      "Count": 14,
      "LastSeen": "2025-11-23T19:46:16.262416896+08:00"
    },
    "aeventlog.beacon.qq.com": {
      "Domain": "aeventlog.beacon.qq.com",
      "Count": 8,
      "LastSeen": "2025-11-23T22:34:20.283819586+08:00"
    },
    "agpicnsp-drcn.dbankcdn.com": {
      "Domain": "agpicnsp-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.931131113+08:00"
    },
    "apd-pcdnwxlogin.teg.tencent-cloud.net": {
      "Domain": "apd-pcdnwxlogin.teg.tencent-cloud.net",
      "Count": 5,
      "LastSeen": "2025-11-23T23:04:59.893242445+08:00"
    },
    "apd-pcdnwxnat.teg.tencent-cloud.net": {
      "Domain": "apd-pcdnwxnat.teg.tencent-cloud.net",
      "Count": 5,
      "LastSeen": "2025-11-23T23:07:25.857208001+08:00"
    },
    "apd-pcdnwxstat.teg.tencent-cloud.net": {
      "Domain": "apd-pcdnwxstat.teg.tencent-cloud.net",
      "Count": 5,
      "LastSeen": "2025-11-23T23:13:02.238884999+08:00"
    },
    "api-drcn.theme.dbankcloud.cn": {
      "Domain": "api-drcn.theme.dbankcloud.cn",
      "Count": 2,
      "LastSeen": "2025-11-23T23:10:21.736058066+08:00"
    },
    "api.cloud.huawei.com": {
      "Domain": "api.cloud.huawei.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:23.481955189+08:00"
    },
    "appdl-1-drcn.dbankcdn.com": {
      "Domain": "appdl-1-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.81255402+08:00"
    },
    "appdl-2-drcn.dbankcdn.com": {
      "Domain": "appdl-2-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.906268202+08:00"
    },
    "appdl-drcn.dbankcdn.com": {
      "Domain": "appdl-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.812354767+08:00"
    },
    "appimg-drcn.dbankcdn.com": {
      "Domain": "appimg-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.831666388+08:00"
    },
    "appimg.dbankcdn.com": {
      "Domain": "appimg.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.90998003+08:00"
    },
    "appoptimize-drcn.dbankcdn.cn": {
      "Domain": "appoptimize-drcn.dbankcdn.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.813033121+08:00"
    },
    "aps.amap.com": {
      "Domain": "aps.amap.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:19:05.784149347+08:00"
    },
    "celiakeyboard-drcn.emui.dbankcloud.cn": {
      "Domain": "celiakeyboard-drcn.emui.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:16.389237831+08:00"
    },
    "cgicol.amap.com": {
      "Domain": "cgicol.amap.com",
      "Count": 2,
      "LastSeen": "2025-11-23T22:45:57.572113974+08:00"
    },
    "cloudphoto-drcn.cloud.dbankcloud.cn": {
      "Domain": "cloudphoto-drcn.cloud.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:40:41.570164717+08:00"
    },
    "cn.bing.com": {
      "Domain": "cn.bing.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.334152533+08:00"
    },
    "conf-drcn.cloud.dbankcloud.cn": {
      "Domain": "conf-drcn.cloud.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:40:35.993667038+08:00"
    },
    "config.edge.skype.com": {
      "Domain": "config.edge.skype.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:03:06.882056791+08:00"
    },
    "connect-drcn.dbankcloud.cn": {
      "Domain": "connect-drcn.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:16.553602032+08:00"
    },
    "connectivitycheck.platform.hicloud.com": {
      "Domain": "connectivitycheck.platform.hicloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:17:04.022763594+08:00"
    },
    "contentcenter-drcn.dbankcdn.cn": {
      "Domain": "contentcenter-drcn.dbankcdn.cn",
      "Count": 3,
      "LastSeen": "2025-11-23T23:13:02.241498472+08:00"
    },
    "contentcenter-drcn.dbankcdn.com": {
      "Domain": "contentcenter-drcn.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.344243422+08:00"
    },
    "datacollabo-drcn.platform.dbankcloud.cn": {
      "Domain": "datacollabo-drcn.platform.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.334346849+08:00"
    },
    "dldir1v6.qq.com": {
      "Domain": "dldir1v6.qq.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:01:22.498948749+08:00"
    },
    "dns.weixin.qq.com.cn": {
      "Domain": "dns.weixin.qq.com.cn",
      "Count": 2,
      "LastSeen": "2025-11-23T23:11:18.20935382+08:00"
    },
    "events-drcn.op.dbankcloud.cn": {
      "Domain": "events-drcn.op.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:18.516405447+08:00"
    },
    "events.op.hicloud.com": {
      "Domain": "events.op.hicloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:11.304956407+08:00"
    },
    "grs.dbankcloud.cn": {
      "Domain": "grs.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.333862815+08:00"
    },
    "grs.dbankcloud.com": {
      "Domain": "grs.dbankcloud.com",
      "Count": 3,
      "LastSeen": "2025-11-23T23:10:27.400734999+08:00"
    },
    "h5hosting.dbankcdn.com": {
      "Domain": "h5hosting.dbankcdn.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:13:02.242649757+08:00"
    },
    "hag-drcn.op.dbankcloud.com": {
      "Domain": "hag-drcn.op.dbankcloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:13:02.239280117+08:00"
    },
    "hisuggestion-drcn.ai.dbankcloud.cn": {
      "Domain": "hisuggestion-drcn.ai.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:17:04.022631737+08:00"
    },
    "hivoice-hiai-drcn.emui.dbankcloud.cn": {
      "Domain": "hivoice-hiai-drcn.emui.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:37:50.440320165+08:00"
    },
    "hwid-drcn.platform.hicloud.com": {
      "Domain": "hwid-drcn.platform.hicloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:42:50.188626235+08:00"
    },
    "in.appcenter.ms": {
      "Domain": "in.appcenter.ms",
      "Count": 1,
      "LastSeen": "2025-11-23T23:17:04.022296878+08:00"
    },
    "loc.map.baidu.com": {
      "Domain": "loc.map.baidu.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.334689426+08:00"
    },
    "login.microsoftonline.com": {
      "Domain": "login.microsoftonline.com",
      "Count": 3,
      "LastSeen": "2025-11-23T22:56:20.769863606+08:00"
    },
    "magazine-drcn.theme.dbankcloud.cn": {
      "Domain": "magazine-drcn.theme.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:10.17963466+08:00"
    },
    "metrics1-drcn.dt.dbankcloud.cn": {
      "Domain": "metrics1-drcn.dt.dbankcloud.cn",
      "Count": 7,
      "LastSeen": "2025-11-23T23:13:02.241935855+08:00"
    },
    "metrics1.data.hicloud.com": {
      "Domain": "metrics1.data.hicloud.com",
      "Count": 2,
      "LastSeen": "2025-11-23T23:13:02.239212484+08:00"
    },
    "mmgame.qpic.cn": {
      "Domain": "mmgame.qpic.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:16:08.36064421+08:00"
    },
    "mobile.pipe.aria.microsoft.com": {
      "Domain": "mobile.pipe.aria.microsoft.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:03:05.111651691+08:00"
    },
    "nearby-drcn.platform.dbankcloud.com": {
      "Domain": "nearby-drcn.platform.dbankcloud.com",
      "Count": 2,
      "LastSeen": "2025-11-23T23:10:16.258393639+08:00"
    },
    "nsp-hicloud-cloudbackupnorth9-p06-drcn.obs.dualstack.cn-north-9.myhuaweicloud.cn": {
      "Domain": "nsp-hicloud-cloudbackupnorth9-p06-drcn.obs.dualstack.cn-north-9.myhuaweicloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:40:35.993489552+08:00"
    },
    "nsp-hicloud-cloudbackupnorth9-p21-drcn.obs.dualstack.cn-north-9.myhuaweicloud.cn": {
      "Domain": "nsp-hicloud-cloudbackupnorth9-p21-drcn.obs.dualstack.cn-north-9.myhuaweicloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T22:40:35.98874341+08:00"
    },
    "rcm-cus-drcn.platform.dbankcloud.cn": {
      "Domain": "rcm-cus-drcn.platform.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:13:02.24284424+08:00"
    },
    "sdkserver-drcn.op.dbankcloud.cn": {
      "Domain": "sdkserver-drcn.op.dbankcloud.cn",
      "Count": 1,
      "LastSeen": "2025-11-23T23:15:03.334283186+08:00"
    },
    "sdkserver.op.hicloud.com": {
      "Domain": "sdkserver.op.hicloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T23:10:23.264896983+08:00"
    },
    "self.events.data.microsoft.com": {
      "Domain": "self.events.data.microsoft.com",
      "Count": 20,
      "LastSeen": "2025-11-23T22:40:52.10504145+08:00"
    },
    "so.com": {
      "Domain": "so.com",
      "Count": 4,
      "LastSeen": "2025-11-23T19:46:12.9386693+08:00"
    },
    "so.com.amazehome.xyz": {
      "Domain": "so.com.amazehome.xyz",
      "Count": 4,
      "LastSeen": "2025-11-23T19:46:12.850932678+08:00"
    },
    "store-drcn.hispace.dbankcloud.com": {
      "Domain": "store-drcn.hispace.dbankcloud.com",
      "Count": 1,
      "LastSeen": "2025-11-23T22:47:46.81272288+08:00"
    },
    "tracking.ad.qq.com": {
      "Domain": "tracking.ad.qq.com",
      "Count": 2,
      "LastSeen": "2025-11-23T19:44:37.901264799+08:00"
    },
    "tracking.ad.qq.com.amazehome.xyz": {
      "Domain": "tracking.ad.qq.com.amazehome.xyz",
      "Count": 2,
      "LastSeen": "2025-11-23T19:44:39.223583991+08:00"
    },
    "tsms-drcn.security.dbankcloud.cn": {
      "Domain": "tsms-drcn.security.dbankcloud.cn",
      "Count": 2,
      "LastSeen": "2025-11-23T23:13:02.239393357+08:00"
    }
  },
  "hourlyStats": {
    "2025-11-23-19": 12,
    "2025-11-23-22": 2,
    "2025-11-23-23": 2
  },
  "lastSaved": "2025-11-23T23:53:55.655573463+08:00"
}